<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Mb-ek-rdl.title</key>
	<string>Actualizar</string>
	<key>2Fs-Qg-NBp.title</key>
	<string>Restaurar estilo</string>
	<key>ARo-LH-3mt.title</key>
	<string>Incluir esquinas</string>
	<key>AeJ-kn-TQq.title</key>
	<string>Crear</string>
	<key>Hma-sK-caS.title</key>
	<string>Desvincular</string>
	<key>OFe-Mg-ErC.title</key>
	<string>Editar estilo en la librería</string>
	<key>VtO-5j-lY2.title</key>
	<string>Crear nuevo estilo y remplazar</string>
	<key>Xhe-NE-Y7c.title</key>
	<string>Cambiar nombre al estilo</string>
	<key>YRE-Mf-JKb.title</key>
	<string>Crear estilo y reemplazar</string>
	<key>bxU-FV-TIn.title</key>
	<string>Incluir color</string>
	<key>cmc-d3-VAD.title</key>
	<string>Incluir alineación</string>
	<key>iSm-Cb-JfV.title</key>
	<string>Restaurar estilo</string>
	<key>ly5-nA-Deb.title</key>
	<string>Más</string>
	<key>nTl-Gg-TLm.title</key>
	<string>Cambiar nombre de estilo</string>
	<key>udT-hE-hXK.title</key>
	<string>Editar estilo en la librería</string>
</dict>
</plist>
